{% extends "header.html" %}
{% block content %}
<script src="../static/js/game.js"></script>

<div style="display: flex;">
    <div style="margin: auto;">
        <center>
            <button id="start">KEZDÉS!</button>
        </center>
        <div id="game" style="visibility: hidden;">
            <table id="board" style="margin-bottom: 15px;">
            {% for row in board %}
                <tr>
                    {% for card in row %}
                        <td class="card_default" data-value="{{card}}"><span>{{card}}</span></td>
                    {% endfor %}
                </tr>
            {% endfor %}
            </table>

            <div>
                <div>
                    Találatok: <span id="matches">0</span>
                </div>
                <div>
                    Maradt: <span id="left"></span>
                </div>
                <div id="victory" style="color: red; visibility: hidden;">Győzelem!</div>
                <div id="time" style="color: red; visibility: hidden;"></div>
                <center>
                    <button id="restart" style="display: none;">Új játék</button>
                </center>
            </div>
        </div>
    </div>
</div>
{% endblock %}